Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.jmx-security
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.jm
 xremoting,org.apache.geronimo.management.geronimo,org.apache.geronimo
 .gbean,org.apache.geronimo.system.jmx,org.apache.geronimo.system.serv
 erinfo
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

